antirain.jar=http://dev.bukkit.org/server-mods/simple-anti-rain/files.rss
BeatUp.jar=http://dev.bukkit.org/server-mods/beatem/files.rss
ChickenBombs.jar=http://dev.bukkit.org/server-mods/chicken-bombs/files.rss
CommandIConomy.jar=http://dev.bukkit.org/server-mods/command-iconomy/files.rss
Console_.jar=http://dev.bukkit.org/server-mods/adminmechinfoconsole-v1-1-get-mo/files.rss
creativecolours.jar=http://dev.bukkit.org/server-mods/creative-colours/files.rss
ExplodingSheep.jar=http://dev.bukkit.org/server-mods/exploding-sheep/files.rss
Giant_Trees.jar=http://dev.bukkit.org/server-mods/giant-trees/files.rss
GoldFall.jar=http://dev.bukkit.org/server-mods/gold-fall/files.rss
HangGlide.jar=http://dev.bukkit.org/server-mods/chicken-hang-glider-v-0-1/files.rss
IceBreakerBoats.jar=http://dev.bukkit.org/server-mods/ice-breaker-boats/files.rss
InventorySort.jar=http://dev.bukkit.org/server-mods/inventory-sort/files.rss
Lampstone.jar=http://dev.bukkit.org/server-mods/timeblock-lampstone/files.rss
MakeCakeNotWar.jar=http://dev.bukkit.org/server-mods/make-cake-not-war/files.rss
MoarChickens.jar=http://dev.bukkit.org/server-mods/chickens/files.rss
ObviousRecipes.jar=http://dev.bukkit.org/server-mods/obvious/files.rss
PistonSmelter.jar=http://dev.bukkit.org/server-mods/piston-smelter/files.rss
playerLives.jar=http://dev.bukkit.org/server-mods/pathogen_playerlives/files.rss
QuantumConnectors.jar=http://dev.bukkit.org/server-mods/quantum-connectors/files.rss
RealName.jar=http://dev.bukkit.org/server-mods/realname-v1-1-1/files.rss
Shop.jar=http://dev.bukkit.org/server-mods/sign-chest-shop/files.rss
SignUtilities.jar=http://dev.bukkit.org/server-mods/sign-utilities/files.rss
simpleprefix.jar=http://dev.bukkit.org/server-mods/simple-prefix/files.rss
TorchLight.jar=http://dev.bukkit.org/server-mods/torchlight-v1-0/files.rss
UniversalLockPick.jar=http://dev.bukkit.org/server-mods/universal-lockpick/files.rss
Roles.jar=http://dev.bukkit.org/server-mods/roles-bugs/files.rss
ShowCaseStandalone.jar=http://dev.bukkit.org/server-mods/scs/files.rss
GlowstoneDrop.jar=http://dev.bukkit.org/server-mods/glowstone-drop/files.rss
UnlimitedLava.jar=http://dev.bukkit.org/server-mods/unlimited-lava/files.rss
SkyPlus.jar=http://dev.bukkit.org/server-mods/skyplus-activat0r/files.rss
DeathAndRebirth.jar=http://dev.bukkit.org/server-mods/death-and-rebirth/files.rss
TheWhitelister.jar=http://dev.bukkit.org/server-mods/whitelister/files.rss
SpoutFlight.jar=http://dev.bukkit.org/server-mods/spoutflight/files.rss
RangedWolves.jar=http://dev.bukkit.org/server-mods/ranged-wolves/files.rss
BetterFurnaces.jar=http://dev.bukkit.org/server-mods/better-furnaces/files.rss
allora.jar=http://dev.bukkit.org/server-mods/allora-bot/files.rss
HeroesExtendedParty.jar=http://dev.bukkit.org/server-mods/heroes-party-extension-money-mob/files.rss
RealName.jar=http://dev.bukkit.org/server-mods/realname-v1-1-1/files.rss
Admin%20GUI.jar=http://dev.bukkit.org/server-mods/admin-gui/files.rss
RedstoneLighting.jar=http://dev.bukkit.org/server-mods/redstone-lighting/files.rss
StopLookingAtMyPlugins.jar=http://dev.bukkit.org/server-mods/slamp/files.rss
Stats.jar=http://dev.bukkit.org/server-mods/tno-stats/files.rss
Achievements.jar=http://dev.bukkit.org/server-mods/tno-achievements/files.rss
NoLagg.jar=http://dev.bukkit.org/server-mods/nolagg/files.rss
RedstoneLighting.jar=http://dev.bukkit.org/server-mods/redstone-lighting/files.rss
ServerSigns.jar=http://dev.bukkit.org/server-mods/serversigns/files.rss
StopLookingAtMyPlugins.jar=http://dev.bukkit.org/server-mods/slamp/files.rss
YouControl.jar=http://dev.bukkit.org/server-mods/youcontrol-v1-0-easy-use-spout-g/files.rss
Tim.jar=http://dev.bukkit.org/server-mods/enchanter/files.rss
ReservedList.jar=http://dev.bukkit.org/server-mods/reservedlistvips/files.rss
PermissionsBukkit.jar=http://dev.bukkit.org/server-mods/permbukkit/files.rss
MendelSheep.jar=http://dev.bukkit.org/server-mods/mendels-sheep/files.rss
ConsoleCommand.jar=http://dev.bukkit.org/server-mods/ccmd/files.rss
CreeperHeal.jar=http://dev.bukkit.org/server-mods/creeperheal-nitnelave/files.rss
ItemDetector.jar=http://dev.bukkit.org/server-mods/item-detector/files.rss
CommandPointsEssentials.jar=http://dev.bukkit.org/server-mods/commandpoints-essentials/files.rss
CommandPointsMobDisguiseBridge.jar=http://dev.bukkit.org/server-mods/commandpoint-mobdisguise-bridge/files.rss
NoDoorLogoutTeleport.jar=http://dev.bukkit.org/server-mods/no-door-logout-teleport/files.rss